

const require_StorageVersionRecord = require('./repository/StorageVersionRecord.js');
const require_StorageVersionRepository = require('./repository/StorageVersionRepository.js');
const require_isUpToDate = require('./isUpToDate.js');
const require_StorageUpdateService = require('./StorageUpdateService.js');
const require_UpdateAssistant = require('./UpdateAssistant.js');
